dateApplied: '2025-03-04 10:21:20'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1738284516
        to: 1741101680
  -
    message: 'Change settings for plugin “seo”'
    changed:
      plugins.seo.settings.description:
        from: null
        to: ''
      plugins.seo.settings.facebookAppId:
        from: null
        to: ''
      plugins.seo.settings.metaTemplate:
        from: null
        to: ''
      plugins.seo.settings.removeAlternateUrls:
        from: 1
        to: '1'
      plugins.seo.settings.robots.0:
        from: null
        to: ''
      plugins.seo.settings.robots.1:
        from: null
        to: ''
      plugins.seo.settings.robots.2:
        from: null
        to: ''
      plugins.seo.settings.robots.3:
        from: null
        to: ''
      plugins.seo.settings.robots.4:
        from: null
        to: ''
      plugins.seo.settings.robots.5:
        from: null
        to: ''
      plugins.seo.settings.robotsTxt:
        from: "{# Sitemap URL #}\r\nSitemap: {{ url(seo.sitemapName ~ '.xml') }}\r\n\r\n{# Disallows #}\r\n{% if craft.app.config.env != 'production' %}\r\n\r\n{# Disallow access to everything when NOT in production #}\r\nUser-agent: *\r\n\r\n{% else %}\r\n\r\n{# Disallow access to cpresources/ when live #}\r\nUser-agent: *\r\nDisallow: /cpresources/\r\n\r\n{% endif %}"
        to: ''
      plugins.seo.settings.sitemapLimit:
        from: 1000
        to: '1000'
      plugins.seo.settings.socialImage.0:
        from: 48997
        to: '48997'
      plugins.seo.settings.title.0.__assoc__.0.1:
        from: 1
        to: '1'
      plugins.seo.settings.title.0.__assoc__.1.1:
        from: 0
        to: '0'
      plugins.seo.settings.title.1.__assoc__.0.1:
        from: 2
        to: '2'
      plugins.seo.settings.title.1.__assoc__.1.1:
        from: 1
        to: '1'
      plugins.seo.settings.twitterHandle:
        from: null
        to: ''
